@misc{flusp,
	title = {FLUSP official website},
	howpublished = {\url{https://flusp.ime.usp.br/about}},
	note = {accessed: 2019-11-10}
}

@misc{flusp2,
	title = {FLUSP official website},
	howpublished = {\url{https://flusp.ime.usp.br/about}},
	note = {accessed: 2019-11-10}
}

@book{tanenbaum2011operating,
	title = {Operating Systems Design and Implementation},
	author = {Tanenbaum, A.S. and Woodhull, A.S.},
	isbn = {9780133002058},
	year = {2011},
	publisher = {Pearson Education}
}

@book{dibona1999open,
	title = {Open Sources: Voices from the Open Source Revolution},
	author = {DiBona, C. and Ockman, S.},
	isbn = {9780596553906},
	year = {1999},
	publisher = {O'Reilly Media}
}

@misc{gnu,
	title = {{Why Open Source misses the point of Free Software}},
	howpublished =
	{\url{https://www.gnu.org/philosophy/open-source-misses-the-point.en.html}},
	note = {Accessed: 2019-11-30}
}

@misc{top500,
	title = {{TOP500's official website}},
	howpublished = {\url{https://www.top500.org/}},
	note = {Accessed: 2019-11-30}
}

@misc{fsf,
	title = {{Free Software's Four Freedoms}},
	howpublished =
	{\url{https://fsfe.org/freesoftware/basics/4freedoms.en.html}},
	note = {Accessed: 2019-11-30}
}

@misc{usenet,
	title = {{What would you like to see most in minix?}},
	howpublished = {\url{https://groups.google.com/forum/\#!topic/comp.os.minix/dlNtH7RRrGA}},
	note = {Accessed: 2019-11-30}
}

@misc{ccsl,
	title = {{FLOSS Competence Center}},
	howpublished = {\url{http://ccsl.ime.usp.br/en}},
	note = {Accessed: 2019-11-30}
}

@article{seaman1999qualitative,
	title = {Qualitative methods in empirical studies of software engineering},
	author = {Seaman, Carolyn B.},
	journal = {IEEE Transactions on software engineering},
	volume = {25},
	number = {4},
	pages = {557--572},
	year = {1999},
	publisher = {IEEE}
}

@phdthesis{jefferson,
	title = {Engagement in Open Source Software Projects via Summer of Code
	  Programs},
	author = {Silva, Jefferson de Oliveira},
	year = {2019},
	school = {University of São Paulo}
}

@book{corbet2005linux,
	title = {Linux Device Drivers: Where the Kernel Meets the Hardware},
	author = {Corbet, J. and Rubini, A. and Kroah-Hartman, G.},
	isbn = {9780596555382},
	year = {2005},
	publisher = {O'Reilly Media}
}

@article{raymond1999cathedral,
	title = {The cathedral and the bazaar},
	author = {Raymond, Eric},
	journal = {Knowledge, Technology \& Policy},
	volume = {12},
	number = {3},
	pages = {23--49},
	year = {1999},
	publisher = {Springer}
}

@article{fitzgerald2006transformation,
	title = {The transformation of open source software},
	author = {Fitzgerald, Brian},
	journal = {MIS quarterly},
	pages = {587--598},
	year = {2006},
	publisher = {JSTOR}
}

@article{crowston2012,
author = {Crowston, Kevin and Wei, Kangning and Howison, James and Wiggins, Andrea},
journal = {ACM Computing Surveys},
month = {2},
number = {2},
pages = {1--35},
publisher = {ACM},
title = {Free/Libre open-source software development},
volume = {44},
year = {2012}
}

@inproceedings{scacchi2010,
 author = {Scacchi, Walt},
 title = {The Future of Research in Free/Open Source Software Development},
 booktitle = {Proceedings of the FSE/SDP Workshop on Future of Software Engineering Research},
 series = {FoSER '10},
 year = {2010},
 pages = {315--320},
 numpages = {6},
 publisher = {ACM},
 address = {New York, NY, USA},
}

@inproceedings{osterlie2007,
author = {Osterlie, Thomas and Jaccheri, Letizia},
booktitle = {Proceeding of the 2nd AIS SIGSAND European Symposium on Systems Analysis and Design, Gdansk, Poland},
title = {A critical review of software engineering research on open source software development},
year = {2007}
}
